Bug 1216049 - enable cpuset ?
Summary: enable cpuset ?
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torque
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-28 12:08 UTC by Fabrice Bellet
Modified: 2015-07-16 01:48 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-13 19:07:11 UTC


Attachments (Terms of Use)

Description Fabrice Bellet 2015-04-28 12:08:31 UTC
Would it be possible to enable cpuset support in torque ? I work with cpuset enabled (with a local build of torque 4.2.8-1 inspired from F-21 spec file backported to Fedora 20) since a couple of months without noticeable trouble. This is interesting because it allows cpu isolation support, and a more efficient resource enforcement policy.

Comment 1 David Brown 2015-05-19 19:26:00 UTC
I don't think this would be a bad thing, I'm working through a lot of, "Bah! crap this is broken or insecure!" bits right now. I might get to this when we got to another version of torque.

Thanks,
- David Brown

Comment 2 Fedora Update System 2015-06-30 06:24:30 UTC
torque-4.2.10-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.fc22

Comment 3 Fedora Update System 2015-06-30 06:25:41 UTC
torque-4.2.10-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.fc21

Comment 4 Fedora Update System 2015-06-30 06:28:05 UTC
torque-4.2.10-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el7

Comment 5 Fedora Update System 2015-06-30 06:28:48 UTC
torque-4.2.10-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el6

Comment 6 Fedora Update System 2015-06-30 06:29:28 UTC
torque-4.2.10-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/torque-4.2.10-5.el5

Comment 7 Fedora Update System 2015-06-30 20:19:26 UTC
Package torque-4.2.10-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing torque-4.2.10-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10967/torque-4.2.10-5.fc21
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-07-13 19:07:11 UTC
torque-4.2.10-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-14 15:36:29 UTC
torque-4.2.10-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-16 01:47:21 UTC
torque-4.2.10-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-07-16 01:47:37 UTC
torque-4.2.10-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-07-16 01:48:03 UTC
torque-4.2.10-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.